Subject: Re: [patch] add simple git documentation

From: David Greaves <[email-masked]>
Date: Sun, 08 May 2005 08:35:56 +0100

Petr Baudis wrote:

>Dear diary, on Sat, May 07, 2005 at 10:37:12AM CEST, I got a letter
>where David Greaves <[email-masked]> told me that...
>  
>
>>Andrew Morton wrote:
>>    
>>
>>>Pavel Machek <[email-masked]> wrote:
>>>      
>>>
>>>>This adds short intro to git aimed at kernel hackers.
>>>>        
>>>>
>>>OK, but I'm hoping that shortly we'll have something more complete than
>>>this, and your patch might not be a suitable starting point for that. 
>>>(Large hint-dropping sounds).
>>>      
>>>
>>What are you looking for.
>>
>>For man-page-a-like, have you seen Documentation/core-git.txt in Linus'
>>repository?
>>
>>I'll be working more on that this weekend.
>>    
>>
>Are you planning to split it to individual files at some point?
>  
>
Yes. I'll see how using asciidoc affects that.
And with Linus vacationing it looks like there'll be time this week.

>(That's what I'd like to do with Documentation/cogito/, speaking of
>manpageness...)
>  
>
OK
BTW, whatever happened to perlification - the initial stab I sent you
used the perl/pod approach.
The reason I ask is that that means the docs should/could be initially
written as here-documents within the scripts rather than external manpages.

David